.ht--follow-the-frequency {
}

.ht--follow-the-frequency .ht--text-align {
  position: absolute;
  top: -140px;
  max-width: 570px !important;
  left: 0;
  right: 0;
  margin-inline: auto;
}

.ht--follow-the-frequency .ht--text-awake {
}

.ht--follow-the-frequency .ht--text-ascend {
}
.ht--text-align {
}

/* __________________________________________________________________ */
.ht--text-padding-resize {
  z-index: 3;
  position: absolute;
  inset: 0;
  margin: auto !important;
  width: fit-content;
  height: fit-content;
  padding-bottom: clamp(166px, 1082.0165px + -60.7438vw, 460px);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media (max-width: 1024px) {
  .ht--follow-the-frequency .ht--text-align {
    top: -50px;
    position: static;
  }
}
